﻿#sslogo{
				height:120px;width:120px;
}
#ksog{
				
}
#jap{
			height:120px;width:120px;border:none;
	
}
#namepic{
	position:relative;
	top:-10px;
	left:0%;
	float: none;
	clear: both;
}
#content{
				width:80%;height:80%;
				background-color: silver;
}
#ozzle{
				position:relative;
				left:105px;
}
